# Printer configuration file for CUPS v1.7.2
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<DefaultPrinter Konica-MiguelServet>
UUID urn:uuid:dee31a31-a342-36de-7a6a-99546feda435
Info Konica-MiguelServet
MakeModel KONICA MINOLTA C652SeriesPS(P) BEU v1.5
DeviceURI tea4cups://socket://172.30.2.69:9100
PPDTimeStamp *
State Idle
StateTime 1504519238
Reason developer-low-report
Type 8401100
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Option media-col media-bottom-margin
Attribute marker-colors \#000000,#000000,#000000,none,none,none,none,none,none,none
Attribute marker-levels 69,56,4,-1,46,99,99,56,97,-1
Attribute marker-names Toner (Black),Drum Cartridge,Developer Cartridge,Waste Toner Box,Fusing Unit,Image Transfer Belt Unit,Transfer Roller Unit,Ozone Filter,Toner Filter,Staple Cartridge
Attribute marker-types toner,opc,developer,waste-toner,fuser,transfer-unit,transfer-unit,cleaner-unit,cleaner-unit,staples
Attribute marker-change-time 1504519233
</Printer>
